/*	[ Basic HTML ]                                                  */<!-- -->
body{
	background:#161007;
}

/*	[ Layout ]                                                      */<!-- -->
#bg{
	background:url('v2/bg_repeat.jpg') repeat-y center;
}

#bg_top{
	background:url('v2/bg_top.jpg') no-repeat center top;

}
#bg_btm{
		background:url('v2/bg_btm.png') no-repeat center bottom;
}

#base{
	background: url(v2/bg_base_repeat.jpg) repeat-y top center;
}
#base_top {
}
#base_btm{
 	background:url(v2/bg_footer.jpg) no-repeat bottom center;
}


#header{
	width: 980px;
	height: 183px;
	background:url(v2/bg_header.jpg) no-repeat center top;
}

#container{
	background:url(v2/bg_container_top.jpg) no-repeat top center;
}

/*	[ Header ] Blog Title, Description, Home URL                    */<!-- -->
#blog_name a, #blog_name a:hover {
	color:#313538; 
}
#blog_desc {
	font-size:13px; 
	color:#CED4CE;
	text-shadow: #c8c8c8 0px 0px 0px;
}

#header .home {
	position: absolute;
	margin:0;
	padding:0;
	left: 0px;
	top: 0px;
	width:980px;
	height:120px;
}

/*	[ Search Box ]                                                  */<!-- -->
.mainsearch{
	position:absolute;
	top:148px;
	left:729px;
	height:22px;
	width:165px;
	background:url('v2/bg_search.png') no-repeat 22px 4px;
}

.mainsearch_hover{
	background:none;
}
.mainsearch .keyword {
	visibility:hidden;
	position:absolute;
	top:4px;
	left:22px;
	font-size:15px;
	text-shadow:0px 0px 1px #CDC0A4,0px 0px 2px #CDC0A4,0px 0px 3px #CDC0A4;
	color:#372014; 
	width:140px;
	height:18px;
	line-height:18px;
	border:none;
	background:transparent;
}
.mainsearch .submit {
	position:absolute;
	cursor:pointer;
	border:none;
	top:0px;
	left:0px;
	height:25px;
	width:22px;
	background:transparent;
}


/*	[ Footer ] Link and credit                                      */<!-- -->
#footer_credit{
	color:#F8F8F8;
}
#footer_credit a, #footer_credit a:hover{
	color:#F8F8F8;
}

<!-- -->